Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 765163 - <media-libs/gstreamer-1.16.3: Multiple vulnerabilities
Summary: <media-libs/gstreamer-1.16.3: Multiple vulnerabilities
Status: IN_PROGRESS
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard:
Keywords: PullRequest
Depends on: CVE-2021-3185
Blocks:
  Show dependency tree
 
Reported: 2021-01-12 22:11 UTC by Sam James
Modified: 2021-02-14 02:13 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-01-12 22:11:51 UTC
The release notes for 1.16.3 say [0]:
"important security fixes
bug fixes, memory leak fixes and various stability and reliability improvements"

They also say this is likely to be the last release in the 1.16.x series.

But it's not clear what those fixes are, specifically (none are identified explicitly as security issues). There also doesn't appear to be a reference to any srt fixes (see https://bugs.gentoo.org/761547#c1).

[0] https://gstreamer.freedesktop.org/releases/1.16/#1.16.3